DESCRIBE_CB_TYPE(1)

NAME
describe-cb-type - describe a Theme-D-Intr callback type

SYNOPSIS
describe-cb-type namespace callback [version]

DESCRIPTION
Command describe-cb-type computes the Theme-D target name and Theme-D procedure type of an introspected callback type. Argument namespace is the namespace of the type. Argument callback is the name of the callback type. Command describe-cb-type displays the Theme-D name and Theme-D procedure type of the callback type.

EXAMPLE

describe-cb-type Gtk CustomMeasureFunc 4.0

SEE ALSO
generate-intr-interface(1), generate-intr-target-module(1)